.nspMainPortalMode7 {
    position: relative;
    overflow: hidden;
}
.nspMainPortalMode7 .nspArtsScroll {
    width: 20000px!important;
}
.nspMainPortalMode7 .nspArts {
    width: 100%;
}
.nspMainPortalMode7 .nspImages {
    padding: 0 0px;
}
.nspMainPortalMode7 .nspArts,
.nspMainPortalMode7 .nspArt {
    overflow: hidden
}
.nspMainPortalMode7 .nspArt {
    float: left;
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
        -ms-box-sizing: content-box;
         -o-box-sizing: content-box;
            box-sizing: content-box;
}
.nspMainPortalMode7 .nspArt img {
    margin: 0!important;
}
.nspMainPortalMode7 .nspArt .nspImageGallery a {
    display: block;
    overflow: hidden;
}
.nspMainPortalMode7 .nspArt:hover {
    cursor: pointer
}
.nspMainPortalMode7 .nspArt:hover .nspHeader a {
    color: #fb5a29
}
.nspMainPortalMode7 .nspHeader {
    width: 100%;
    padding: 0;
    margin: 0 0 5px 0!important;
    color: #00467A!important;
    font-size: 14px!important;
    font-weight: 300;
	
}
.nspMainPortalMode7 .nspHeader a {
    color: #b6b6b6!important;
}
.nspMainPortalMode7 .nspHeader a:active,
.nspMainPortalMode7 .nspHeader a:focus,
.nspMainPortalMode7 .nspHeader a:hover {
    color: #fff!important;
}
.nspMainPortalMode7 .nspText {
	color: #696969;
	font-size: 11px;
}
.nspMainPortalMode7 .nspArt {
	background: #F8F8F8;
	border: 1px solid #E5E5E5;
	
	
	margin-right: 25px;
    padding: 0;
   
}
.nspMainPortalMode7 .nspArt:hover {
	background: #e25b32;
}
.nspMainPortalMode7 .nspArt > div {
    padding: 0;
    position: relative;
}
.nspMainPortalMode7 .nspArt > div > div {
    padding: 0
}
.nspMainPortalMode7 .nspPrev,
.nspMainPortalMode7 .nspNext {
    height: 0px;
    width: 0px;
    display: block;
    background: transparent url('../images/flechas.png') no-repeat 0 0;
    text-indent: -999em;
    margin-top: -13px;
    cursor: pointer;
}
.nspMainPortalMode7 .nspPrev {
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
}
.nspMainPortalMode7 .nspNext {
    background-position: -26px 0;
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 1;
}
.nspMainPortalMode7 .nspPrev:hover {
    background-position: 0 -26px
}
.nspMainPortalMode7 .nspNext:hover {
    background-position: -26px -26px
}
.nspMainPortalMode7::selection,
.nspMainPortalMode7::selection {
    background: transparent!important
}
.nspMainPortalMode7::-moz-selection,
.nspMainPortalMode7::-moz-selection {
    background: transparent!important
}
.nspMainPortalMode7::-webkit-selection,
.nspMainPortalMode7::-webkit-selection {
    background: transparent!important
}
/* make element unvisible */
.nspMainPortalMode7 .unvisible {
    height: 1px;
    left: -10000px;
    overflow: hidden;
    position: absolute;
    top: auto;
    width: 1px;
}